
table.pricing {
	width:100%;
    border-collapse: collapse;
    text-align:left;
	border-spacing:0px 0px;
}
table.pricing th {
	text-align:right;
	font-weight:bold;
	font-size: 95%;
	padding:15px 5px;
}
table.pricing td {
	text-align:right;
	font-size: 95%;
	padding:10px 5px;
	border-top:1px dashed #f2f2f2;
}

table.pricing tr:hover td { background-color:#e2e2e2; }

table.pricing th:nth-of-type(1) { width:10%; text-align:left; }

table.pricing th:nth-of-type(2),
table.pricing th:nth-of-type(3),
table.pricing th:nth-of-type(4) { width:30%; }

table.pricing td:nth-of-type(1) { width:10%; text-align:left; }

table.pricing th:nth-of-type(2),
table.pricing th:nth-of-type(3),
table.pricing th:nth-of-type(4) { width:30%; }


#linie {
	position:relative;
	display:block;
	width:100%;
	clear:both;
	border-left:0px solid #fcbf19;
	border-top:0px solid #d8d6d4;
	border-right:0px solid #d8d6d4;
	border-bottom:0px solid #d8d6d4;
	padding:0;
	margin-bottom:10px;
}
#linie span#time-slots {
	display:inline-block;
	background-color:#f2f2f2;
	padding:.85em .75em;
	width:85%;
	text-align:left;
	font-size:90%;
	border-radius: 3px 0 0 3px;
}
#linie a:link, #linie a:visited {
	display:inline-block;
	padding:.85em 0;
	width:15%;
	text-align:center;
	background-color:#fcbf19; /* #e2e2e2 */
	color:#000;
	font-size:90%;
	border-radius: 0 3px 3px 0;
}
#linie a:hover { background-color:#000; color:#FFF; }
span#linie-clear { position:relative; display:block; width:100%; height:0px; clear:both; }

@media (max-width: 480px) {
#linie span#time-slots {
	padding:1.25em .75em;
}
#linie a:link, #linie a:visited {
	padding:1.25em 0;
}
}

#amounts { display:block; position:relative; clear:both; }

#amounts div.mwst,
#amounts div.total { display:inline-block; width:100%; position:relative; margin-top:8px; clear:both; }
#amounts div#subtotal,
#amounts div#bird,
#amounts div#discount,
#amounts div#paypalfee { width:100%; position:relative; margin-top:8px; clear:both; }

#amounts div.mwst { padding-top:12px; border-top:2px solid #333; }
#amounts div.mwst.bkm { border-top:2px solid #333; }

#amounts div#subtotal,
#amounts div#discount,
#amounts div#bird,
#amounts div#paypalfee { font-size:.75em; }
#amounts div.mwst { font-size:.65em; color:#666; }
#amounts div.total { font-size:.9em; font-weight:bold; }

#amounts span.label { display:inline-block; float:left; }
#amounts span.value { display:inline-block; float:right; }




#reg_step_headline,
#slots_headline,
#data_headline,
#befund_headline,
#success_headline {
/*	border-bottom:1px solid #f2f2f2;
	padding-bottom:5px; */
	font-weight:lighter;
	font-size:1.35em;
	margin:25px 0 15px 0;
}

#slots_headline,
#data_headline,
#befund_headline {
	margin-top: 0px;
}

#slots_headline.deineslots { margin-bottom: 35px; }
@media (max-width: 767px) {
#slots_headline.deineslots { margin-top: 25px; margin-bottom: 15px; }
}

#reg_step_headline {
	display: block;
	margin: 75px 0 40px 0;
	height: 50px;
}
#reg_step_headline span.step {
	vertical-align: text-bottom;
	display: inline-block;
	background: #fcbf19;
	color: black;
	border-radius: 50%;
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 80%;
	overflow: hidden;
	margin-right: 25px;
	font-weight: 700;
}

#reg_step_headline span.title {
	vertical-align: text-bottom;
	display: inline-block;
	height: 50px;
	line-height: 50px;
	font-weight: 700;
}

#nobookedslots,
#bookedslots {
	padding:0;
	margin:0;
}
#tabelle {
	margin:20px 0 20px 0;
	clear:both;
}

#slot-max,
#slot-none,
#slot-doubles,
#slot-required,
#befund-required,
#payment-required,
#pflichtfelder,
#pflichtfelder2,
#cepcombination {
	font-size:.9em;
	font-weight: 800;
	width:100%;
	color: red;
	text-align:center;
	margin:0 0 10px 0;
	padding:13px 16px;
	background-color: transparent;
	border: 3px solid red;
	border-radius: 3px;
	line-height:1.35em;
}

#slot-required,
#befund-required,
#payment-required,
#pflichtfelder,
#pflichtfelder2,
#cepcombination { margin-bottom:20px; }

#register{

}

#registration { margin-bottom:10px; }

#registration_successful p {
	font-size:.95em;
}

a.add-slot:link,
a.add-slot:visited {
	color: black;
	background: #fcbf19;;
	padding:1.05em 0;
	font-size:92%;
	display:block;
	width:100%;
	position:relative;
	text-align:center;
	border-radius: 3px;
	font-weight: 800;
}
a.add-slot:hover {
	color: white;
	background: black;
	text-decoration:none;
}

#form-slots,
#form-register-event {
	position:relative;
	display:block;
	width:100%;
	margin:20px -1em 40px -1em;
}

#form-newsletter {
	position:relative;
	display: block;
	width: 100%;
	margin: 30px 0;
}

#form-newsletter fieldset,
#form-slots fieldset,
#form-register-event fieldset {
	position:relative;
	display:inline-block;
	vertical-align:top;
	width:49.5%;
	padding:0 1em;
	margin:0;
	border:0px;
}

#form-slots fieldset:nth-of-type(1) { width: 46.5%; }
#form-slots fieldset:nth-of-type(2) { width: 52.5%; }

#form-newsletter fieldset { padding: 0; width:100%; }

#form-newsletter .control-label,
#form-slots .control-label,
#form-register-event .control-label {
	position:relative;
	display:block;
	font-size:.85em;
	letter-spacing:.025em;
	padding:0;
	margin-bottom:0.45em;
	color:#777;
}

#form-register-event .form-group { }

#form-slots .form-group,
#form-register-event .form-group { margin-bottom:15px; }
#form-register-event .form-group.wrap-name,
#form-register-event .form-group.wrap-zip-city { margin-bottom:0px; }

#form-newsletter .form-group.wrap-name { margin-bottom:15px; }

#form-newsletter .form-group.wrap-name .form-group,
#form-register-event .form-group.wrap-name .form-group { display:inline-block; width:48.5%; }
#form-newsletter .form-group.wrap-name .form-group:nth-of-type(2),
#form-register-event .form-group.wrap-name .form-group:nth-of-type(2) { float:right; }

#form-register-event .form-group.wrap-zip-city .form-group:nth-of-type(1) { display:inline-block; width:27%; }
#form-register-event .form-group.wrap-zip-city .form-group:nth-of-type(2) { display:inline-block; width:70%; float:right; }

#form-newsletter .form-group.wrap-name .form-group:nth-of-type(1),
#form-register-event .form-group.wrap-name .form-group:nth-of-type(1),
#form-register-event .form-group.wrap-zip-city .form-group:nth-of-type(1) { padding-right:1em; }


select,
input {
	font-size:90%;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px solid #d8d6d4;
	padding:1.15em .55em;
	color:#333;
	background-color:#f2f2f2;
	position:relative;
	display:block;
	width:100%;
	border-radius: 3px;
}
select { }
input {
	width: 100%;
}
input#newsletter, input#gtc, input#dsgvo { width:25px; }

input#clientname,
input#clientsurname,
input#clientstreet,
input#clientzip,
input#clientcity,
input#clientcountry,
input#clientemail {

}

select:hover,
input:focus,
input:hover {
	background-color:#e2e2e2;
	color:#222;
}

select {
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;

	border:none;
	border-radius:0;
	padding:1.15em .55em;
	background-color: #f2f2f2;
	background-image:url(../images/select-arrow.svg);
	background-position:98.5% 50%;
	background-repeat:no-repeat;
	position:relative;
	display:block;
	border-radius: 3px;
}

select#cepgender { width: 33% !important; }
select#cepsize { width: 19% !important; }
select#cepcolor { width: 41% !important; }

select#cepgender,
select#cepsize,
select#cepcolor { display:inline-block; }

select#cepgender,
select#cepsize { margin-right: 1%; }
select#cepcolor { margin-right: 0; }

#content #register a.btn:link,
#content #register a.btn:visited {
	line-height:68px;
	height:68px;
	padding:0;
	font-size:1.27em;
}

#content #registration_successful a.btn:link,
#content #registration_successful a.btn:visited {
	line-height:68px;
	height:68px;
	padding:0;
	font-size:1.15em;
}

input#paywithpaypal {
	background:url(../../../images/other/pp_logo.png) center center no-repeat;
	text-indent:-9000px;
	height:60px;
	width:100%;
	border:1px solid #d8d6d4;
}

input#paywithpaypal:hover {
	background-color:#d8d6d4;
}


div.reg_subheadline {
	display: block;
	margin-bottom: 15px;
	margin-top: 30px;
	padding-left: 17px;
	font-weight: bold;
}
div.reg_subheadline:first-of-type { margin-top: 0px; }

div.loka-wrapper,
div.schmerz-char-wrapper,
div.diag-wrapper,
div.skala-wrapper,
div.sonst-wrapper {
	display: block;
	padding: 0 17px 17px 17px;
	border: 2px solid #efefef;
	border-radius: 3px;

}
div.diag-wrapper,
div.schmerz-char-wrapper,
div.skala-wrapper,
div.sonst-wrapper { padding: 17px; }

div.diag-wrapper,
div.schmerz-char-wrapper { padding-bottom: 10px; }
div.skala-wrapper { padding-bottom: 20px; }
div.sonst-wrapper { padding-bottom: 5px; }


div.loka-wrapper,
div.schmerz-char-wrapper,
div.diag-wrapper,
div.skala-wrapper { font-size: 90%; }

div.loka-wrapper div.row { display: block; position: relative; line-height: 36px; border: 1px solid transparent; }
div.loka-wrapper div.row.first { font-weight: bold; line-height: 55px; }

div.loka-wrapper div.row:hover { border-color: #fcbf19; /* #fcbf19 */ }
div.loka-wrapper div.row.first:hover { border-color: transparent; }

div.loka-wrapper div.row,
div.loka-wrapper div.row div.col-1,
div.loka-wrapper div.row div.col-2,
div.loka-wrapper div.row div.col-3 { box-sizing: border-box; }

div.loka-wrapper	div.row div.col-1 {

	display: inline-block;
	position: relative;
	width: 18%;
	text-align: center;
}
div.loka-wrapper	div.row div.col-2 {

	display: inline-block;
	position: relative;
	width: 60%;
	text-align: center;
}
div.loka-wrapper	div.row div.col-3 {

	display: inline-block;
	position: relative;
	width: 18%;
	text-align: center;
}

div.nl-agb-dsgvo-wrapper {
	margin-bottom: 35px;
	font-size: 85%;
}




div.check-or-radio-wrapper { margin: 0; }
div.check-or-radio {
  position: relative;
  margin-bottom: 0;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

div.loka-wrapper div.check-or-radio {
	display: block;
	width: 26px;
	margin: 0 auto;
	margin-bottom: 18px;
}
div.schmerz-char-wrapper div.check-or-radio {
	display: inline-block;
	margin-bottom: 13px;
	margin-right: 26px;
	min-width: 135px;
}
div.diag-wrapper div.check-or-radio {
	margin-bottom: 13px;
}
div.skala-wrapper div.check-or-radio {
	display: inline-block;
	margin-bottom: 17px;
	width: 8.15%;
}
div.nl-agb-dsgvo-wrapper div.check-or-radio {
	margin-bottom: 17px;
}

div.check-or-radio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
div.check-or-radio .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 26px;
    width: 26px;
    background-color: #eee;
    border-radius: 3px;
}
div.check-or-radio .checkmark.radio {
	border-radius: 50%;
}
div.skala-wrapper div.check-or-radio .checkmark.radio {
	border-radius: 0;
	width: 100%;
	height: 30px;
}


div.check-or-radio:hover input ~ .checkmark {
    background-color: #ccc;
}
div.check-or-radio:hover input ~ .checkmark:after {
    display: block;
}
div.check-or-radio input:checked ~ .checkmark {
    background-color: #fcbf19;
}
div.check-or-radio .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
div.check-or-radio input:checked ~ .checkmark:after {
    display: block;
}
div.check-or-radio .checkmark:after {
    left: 8px;
    top: 4px;
    width: 7px;
    height: 13px;
    border: solid black;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
div.check-or-radio .checkmark.radio:after {
	left: 9px;
  top: 9px;
  border: none;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: black;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
}
div.skala-wrapper div.check-or-radio .checkmark.radio:after {
	background: none;
	top: 7px;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, 0);
}
div.skala-wrapper div.check-or-radio.s10 .checkmark.radio:after {
	left: 40%;
	margin-right: -40%;
	transform: translate(-40%, 0);
}

div.skala-wrapper div.check-or-radio.s0 .checkmark:after { content: "0"; }
div.skala-wrapper div.check-or-radio.s1 .checkmark:after { content: "1"; }
div.skala-wrapper div.check-or-radio.s2 .checkmark:after { content: "2"; }
div.skala-wrapper div.check-or-radio.s3 .checkmark:after { content: "3"; }
div.skala-wrapper div.check-or-radio.s4 .checkmark:after { content: "4"; }
div.skala-wrapper div.check-or-radio.s5 .checkmark:after { content: "5"; }
div.skala-wrapper div.check-or-radio.s6 .checkmark:after { content: "6"; }
div.skala-wrapper div.check-or-radio.s7 .checkmark:after { content: "7"; }
div.skala-wrapper div.check-or-radio.s8 .checkmark:after { content: "8"; }
div.skala-wrapper div.check-or-radio.s9 .checkmark:after { content: "9"; }
div.skala-wrapper div.check-or-radio.s10 .checkmark:after { content: "10"; }


div.check-or-radio label {
  color: black;
  font-size: 1em;
  text-transform: none !important;
  display: block;
  width: 100%;
  padding-left: 37px;
  margin-bottom: 0;
  cursor: pointer !important;
}
div.loga-wrapper div.check-or-radio label {
	padding-left: 0;
}
div.schmerz-char-wrapper div.check-or-radio label {
	padding-top: 3px;
}
div.diag-wrapper div.check-or-radio label {
	padding-top: 3px;
}
div.nl-agb-dsgvo-wrapper div.check-or-radio label {
	padding-top: 5px;
	max-width: 800px;
}


@media (max-width: 767px) {
div.skala-wrapper div.check-or-radio { width: 7.9%; }
}

@media (max-width: 320px) {
div.skala-wrapper div.check-or-radio { width: 7.5%; }
}

@media (max-width: 768px) {
#form-register-event.befundaufnahme fieldset {
	display:block;
	width:98%;
	padding:0;
}
div.reg_subheadline.diag { margin-top: 30px; }
}


@media (max-width: 640px) {
select,
input { width:100%; }
input#clientname,
input#clientsurname,
input#clientstreet,
input#clientzip,
input#clientcity,
input#clientcountry,
input#clientemail {

}

table.pricing th { font-size:85%; }
table.pricing td { font-size:85%; }

#form-slots,
#form-register-event { margin:20px 0 20px 0; }

#form-slots fieldset,
#form-slots fieldset:nth-of-type(1),
#form-slots fieldset:nth-of-type(2),
#form-register-event fieldset {
	display:block;
	width:95%;
	padding:0;
}

#form-newsletter fieldset { padding: 0; width:96%; }

a.add-slot:link,
a.add-slot:visited { padding-left:0; padding-right:0; text-align:center; width:100%; }


}

@media (max-width: 375px) {
#linie span#minutes { display:none; }
}


/*
*/
#form-register-event.befundaufnahme {
	
}
#form-register-event.befundaufnahme {
	height: 0px;
	visibility: hidden;
	overflow: hidden;
	transition: height .3s ease;
}

#form-register-event.befundaufnahme.visible {
	height: auto;
	visibility: visible;
	margin-top: 55px;
}


a.keinebeschwerdeselektor,
a.beschwerdeselektor {
	/* display: inline-block;
	width: calc(49% - 12px); */
	display: block;
	padding: 22px 20px;
	padding-left: 55px;
	border: 2px solid #efefef;
	border-radius: 3px;
	margin-bottom: 10px;
	margin-right: 6px;
	color: black;
	font-weight: bold;
	background: transparent;
	position: relative;
}

a.keinebeschwerdeselektor:hover,
a.beschwerdeselektor:hover {
	cursor: pointer;
	border-color: #efefef;
}

a.keinebeschwerdeselektor.active,
a.beschwerdeselektor.active {
	border-color: #efefef;
	background: #efefef;
}

a.keinebeschwerdeselektor span,
a.beschwerdeselektor span {
	position: absolute;
    top: 18px;
    left: 15px;
    height: 26px;
    width: 26px;
    background-color: #eee;
    border-radius: 50%;
}

a.keinebeschwerdeselektor:hover span,
a.beschwerdeselektor:hover span {
	background-color: #ccc;
}

a.keinebeschwerdeselektor span:after,
a.beschwerdeselektor span:after {
	content: "";
    position: absolute;
    display: none;
	left: 9px;
	top: 9px;
	border: none;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: black;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;	
}

a.keinebeschwerdeselektor.active span:after,
a.beschwerdeselektor.active span:after,
a.keinebeschwerdeselektor:hover span:after,
a.beschwerdeselektor:hover span:after {
	display: block;
}


a.keinebeschwerdeselektor.active span,
a.beschwerdeselektor.active span {
    background-color: #fcbf19;
}